
<div class="container">
  <div class="row align-items-start">
    <div class="col-lg">
      <app-request></app-request>
    </div>
    <div class="col-3">
      <app-users></app-users>
    </div>
  </div>
</div>
